/*---------- ÃËÀÂÍÛÉ ÐÀÇÄÅË îïèñàíèÿ òîâàðà --------------------*/
a.shopid_title, a.shopid_title:hover{font: bold 16px georgia, tahoma, sans-serif; text-decoration:underline; color:darkblue}
a.shopid_title:hover{text-decoration:none;}
div.shopid_desc, div.divGoodDesc {float:left;text-align:left;width:100%;padding:15px 3% 15px 0;
    font: 18px Open Sans, tahoma, verdana sans-serif; 
    box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
    color: black}
div.divGoodDesc{font-size:18px;}
div.spanGoodPrice {font: bold 20px georgia, times new roman, sans-serif; color: #26A402;margin:10px 0;}

div.spanGoodBasketButton {width:200px;height:60px;margin:15px 0px 40px 0;}
div.spanGoodBasketButton img {margin:0;padding:0;}

/*----------- ÐÀÇÄÅË ÏÎÊÀÇÀ ÈÊÎÍÛ "ÍÅÒÐ Â íÀËÈ×ÈÈ" èëè ò.ï. - ÍÀÄ ÊÀÐÒÈÍÊÎÉ ÑÀÌÎÃÎ ÒÎÂÀÐÀ--------------------------*/
div.divGoodThumb {position:relative;width:380px;margin:3px 10px 10px 0px;float:left;}
div.divGoodThumb img.thumb{margin:0;margin-right:10px;border:solid 0px #A8545E;
cursor: url(../class/js/engines/highslide/graphics/zoomin.cur), pointer !important;
}
div.divGoodThumb img.thumbIcon{border:0;position:absolute; top:-10px;left:-20px}/*-----âñå îñíîâíûå ñâîéñòâà çàäàþòñÿ ÿâíî, â ôóíêöèè shoplist---*/
div.divThumb a.highslide{display:block;width:100%;float:left;}

/*--------- ÑÒÈËÜ ÂÛÂÎÄÀ öåíû òîâàðà è ñëóæåáíûõ õàðàêòåðèñòèê - ñòðàíà, íàëè÷èå, ôèðìà è ò.ï.---------------*/
div.divGoodPriceAround{float:left;width:300px;font-size:20px;}
div.divGoodPrice 
{ float:left;width:100%;text-align:left;margin:0px;
  height:auto; padding:5px 0px 0px 0px; font: bold 46px arial, Open Sans sans-serif; color:darkblue;
}
div.divGoodPrice span{text-decoration:line-through;color:red;font-size:25px;font-weight:lighter;}
div.divGoodDescTitle {width:100%;padding:10px 0px;margin-bottom:10px;color:silver;font: 36px georgia, tahoma, sans-serif; border-bottom:dotted 1px silver;}
div.divGoodDescTitle h2{font-size:30px;color:#52A9F2;}
div.spanGoodPrice_under {width:222px;margin-top:1px;padding:5px 0px 0px 10px;font: 12px tahoma, georgia, sans-serif;background:url('../p/pg/backgrounds/bgGoodLineID.png') no-repeat;height:25px;}
div.spanGoodPrice_under  a{color:blue}



/*----- ÄÎÏ.ÊÀÐÒÈÍÊÈ ÒÎÂÀÐÀ ----------------------------------------------------------------------*/
div#addPicsDiv {width:100%;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;border-color:silver;padding:0px;}
div#addPicsDivTitle{width:100%;font: bold 12px georgia, tahoma, sans-serif;border-bottom:dotted 1px silver;margin:5px 0px}
div#addPicsDiv div {-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;width:150px;height:150px;margin:10px 1px;text-align:center;background:#E1D9DE;}
div#addPicsDiv div img{border: solid 1px white;margin:0px;padding:1px;margin:5px 0px;
                         cursor: url(../class/js/engines/highslide/graphics/zoomin.cur), pointer !important;
}

/*------ ÑÒÈËÜ ÂÛÂÎÄÀ ÒÎÂÀÐÎÂ ÏÎ ÇÀÄÀÍÍÎÌÓ ÐÀÇÄÅËÓ èëè ÏÎ ÇÀÄÀÍÍÎÉ ÊÎËËÅÊÖÈÈ (SHOPEVENTID) ------------------*/
div.divAnalogTagsAround, div.divAnalogPriceAround, div.divAnalogSectionAround, div.divAnalogTitle 
{ box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
  text-align:center; width:100%; float:left;
  padding:10px;
}

div.divAnalogTitle {clear:both;width:100%; font: bold 20px aria, tahoma sans-serif;padding:15px 0px;text-align:center;}

div.divAnalogGoodsUnit 
{ box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
  float:left; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
  width:33%; height:380px;overflow:hidden;
  text-align:center;background:##FFF1F3; padding:5px 0; margin:1px 0;border-bottom: solid 1px #ededed;border-right: solid 1px #ededed
}

div.divAnalogGoodsUnit div 
{ box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; 
  float:left; height:155px;-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
  width:100%; text-align:center;
  margin:0px;padding:3px;
  
}

div.divAnalogGoodsUnit div img{margin:1px;border:solid 0px silver;cursor: url(../class/js/engines/highslide/graphics/zoomin.cur), pointer !important;}
div.divAnalogGoodsUnit p img{border:0;margin:2px}
div.divAnalogGoodsUnit  p,div.divAnalogGoodsUnit div {text-align:center;width:90%;margin:2px 2% 10px 2%;font: 9px tahoma, sans-serif;}
div.divAnalogGoodsUnit  p a, div.divAnalogGoodsUnit p a:hover {font: bold 18px Roboto Condensed, Open Sans,tahoma sans-serif; text-decoration:none; color:blue}
div.divAnalogGoodsUnit p a:hover{text-decoration:underline}

span.spanGoodPriceSmall{font: bold 33px Open Sans,tahoma sans-serif;color:darkblue;} /*------ øðèôò öåíû òîâàðà â ëèñòèíå àíàëîã. òîâàðîâ (ìàëûå ôîðìû)  -----------------*/


/*------- ÑÒÈËÜ ÒÅÃÎÂ ÒÎÂÀÐÀ -------------------------------------------------*/
a.goodTags, a.goodTags:hover {padding:0 2px;font: italic  16px Open Sans, arial sans-serid;color:blue;border-bottom:dotted 1px blue;text-decoration:none;}
a.goodTags:hover{border-bottom: solid 1px transparent;background:#f3f3f3;}


/*-------- ÂÛÂÎÄ ÑÑÛËÎÊ ÊÎËËÅÊÖÈÉ ÃÄÅ ÒÎÂÀÐ ÏÐÅÄÑÒÀÂËÅÍ ÅÙÅ ---------------------*/
div.goodAddCollections {float:left;clear:both;margin:20px 0; padding:20px 30px;background:snow;
border-radius: 15px;  border: solid 2px white;   -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
    background: #f5f5f5;   border: solid 2px white;  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;

}
div.goodAddCollections a, div.goodAddCollections a:hover{font:  15px open sans, arial sans-serif;}
div.goodAddCollections a:hover{text-decoration:none;
}
/*-------- ÊÎÍÒÅÉÍÅÐ ÊÍÎÏÎÊ ÑÎÖÈÀËÜÍÛÕ ÑÅÐÂÈÑÎÂ ----------------------------------------------*/
div.divSocialAround{width:100%;margin:1px 0px;}

@media only screen and (min-width: 400px) and (max-width:980px) {
  div.divAnalogGoodsUnit  {width:49%;}	
  div.divAnalogGoodsUnit  p a, div.divAnalogGoodsUnit p a:hover{font-size:24px}
}